Summary: Themeable quiz engine for game hosts
Name: quimeleon
Version: 0.9.3
Release: 1
License: GPL
Group: Amusements/Games
Source0: quimeleon-%{version}.tar.gz
BuildRoot: /var/tmp/%{name}-root

%description
Quimeleon is a game engine for multiple choice trivia games.
You can load your own lists with questions and answers. You can also change
appearance and sounds using an XML configuration file.
Unlike in a game you have full control over the program, you can jump to the
next/previous question, advance the current level, select/deselect answers,
decide whether the selected answer is correct, and invoke special actions.

%prep
%setup -q

%build
%configure
make

%install
rm -rf %{buildroot}
%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/*
%{_libdir}/quimeleon/*
%{_mandir}/man6/*
%{_datadir}/locale/de/LC_MESSAGES/*
%{_datadir}/quimeleon/quimeleon
%{_datadir}/applications/*
%{_datadir}/pixmaps/*


%changelog
* Sun Aug 21 2005 Aike Reyer
- initial release v0.8.0
